body {
  font-family: Arial, san-serif;
  font-size: 12px;
  color: #5c5c5c;
  background: #ede9ea;
}
a {
  text-decoration: none;
  color: #838383;
}
.button {
  text-align: center;
  color: #3bbdf9;
  text-transform: uppercase;
  background: white;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px #aaa;
  -moz-box-shadow: 1px 1px 3px #aaa;
  box-shadow: 1px 1px 3px #aaa;
}
.button:hover {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
h1,
h2,
h3 {
  color: #251f1f;
  font-size: 2.1em;
  font-weight: bold;
}
h1 span,
h2 span,
h3 span {
  position: relative;
  top: 2px;
}
h1 .icon,
h2 .icon,
h3 .icon {
  color: #36BDF7;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.7em;
  margin-bottom: 15px;
}
#bgRow {
  border-top: 6px solid #1E87F0;
  border-bottom: 5px solid #1E1A19;
  overflow: hidden;
  background: #221c1c;
  position: absolute;
  width: 100%;
  z-index: 0;
}
#bgRow .inside {
  width: 1670px;
  left: 50%;
  position: relative;
  margin-left: -835px;
  height: 340px;
  border-top: 4px solid #171614;
  background: #221c1c;
  background: -moz-linear-gradient(left,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  background: -webkit-linear-gradient(left,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  background: linear-gradient(to right,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#221c1c',endColorstr='#221c1c',GradientType=1);
}
#cnr {
  position: relative;
  z-index: 1;
}
.logo {
  white-space: nowrap;
  margin: 25px 0 20px;
  line-height: 23px;
  float: left;
}
.logo img {
  float: left;
}
.logo b {
  padding: 0;
  color: #FFF;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 58px;
  display: inline-block;
}
.logo span {
  padding: 0;
  color: #FFFFFF;
  font-size: 20px;
  text-transform: uppercase;
}
.logo:hover {
  text-decoration: none;
}
#mainBannerCont {
  border: 5px solid #000;
  width: 100%;
}
#mainBannerCont .slick-slide {
  position: relative;
}
#mainBannerCont .slick-slide img {
  max-width: 100%;
}
#mainBannerCont .slick-dots {
  bottom: 0%;
  right: 1%;
  position: absolute;
}
#mainBannerCont .slick-dots li {
  float: left;
}
#mainBannerCont .slick-dots .slick-active button {
  background: #37BEF6;
}
#mainBannerCont .slick-dots button {
  background: white;
  width: 10px;
  height: 16px;
  border: 0 none;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  line-height: 0;
  outline: medium none;
  margin-left: 3px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#mainBannerCont .slick-dots button:before {
  content: " ";
}
#mainBannerCont .slick-dots button:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#mainBannerCont .labelC {
  position: absolute;
  right: 0;
  top: 0;
  background-color: rgba(51,51,51,0.6);
  background: none \9;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99333333', endColorstr='#99333333');
  width: 30%;
  padding: 15px;
  color: white;
  height: 100%;
}
#mainBannerCont .labelC:not([dummy]) {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
}
#mainBannerCont .labelC .title {
  display: block;
  font-size: 1.5em;
}
#mainBannerCont .labelC .desc {
  font-weight: 300;
  padding-top: 15px;
  display: block;
}
.menuOpener {
  border-top: 4px solid white;
  border-bottom: 4px solid white;
  float: right;
  cursor: pointer;
  margin: 20px 0;
  display: none;
}
.menuOpener span {
  width: 40px;
  height: 4px;
  background: white;
  margin: 4px 0;
  display: block;
}
.menuOpener:hover {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
.menuCloser {
  position: absolute;
  top: 0;
  left: 230px;
  background: #241e1e;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  font-size: 2em;
  color: white;
  cursor: pointer;
  display: none;
}
.menuCloser:hover {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
#bodySide {
  padding: 30px 0;
}
#bodySide .left nav {
  padding: 3px;
  background: #241e1e;
  float: left;
  width: 100%;
}
#bodySide .left nav a {
  color: white;
  float: left;
  width: 100%;
  text-align: center;
  padding: 14px 0;
  text-transform: uppercase;
  border-bottom: 1px solid #262f36;
  font-size: 0.9em;
  font-weight: bold;
}
#bodySide .left nav a:hover,
#bodySide .left nav a.selected {
  text-decoration: none;
  background: #1e84f0;
  background: -moz-linear-gradient(left,#1e84f0 0%,#38bdf6 50%,#1e84f0 100%);
  background: -webkit-linear-gradient(left,#1e84f0 0%,#38bdf6 50%,#1e84f0 100%);
  background: linear-gradient(to right,#1e84f0 0%,#38bdf6 50%,#1e84f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e84f0',endColorstr='#1e84f0',GradientType=1);
}
#bodySide .left .menuCloser {
  display: none;
}
#bodySide .right .container {
  padding-right: 0;
}
.footerTopOut .container {
  padding: 0px;
}
.footerTopOut .separator {
  float: left;
  width: 100%;
  height: 1px;
  border-top: 1px solid #D3D1D2;
  margin: 0 15px 30px;
  border-bottom: 1px solid white;
}
#map {
  width: 100%;
  height: 282px;
  margin-bottom: 30px;
}
.newsBox {
  border-bottom: 1px solid #d5d1d2;
  margin-bottom: 15px;
}
.newsBox:last-child {
  border: none;
}
.newsBox img {
  float: left;
  margin: 0 15px 50px 0;
}
.newsBox .date {
  color: #3bbdf9;
  padding-bottom: 5px;
  font-weight: bold;
  display: inline-block;
}
.footerBottomOut {
  margin-top: 15px;
  border-bottom: 5px solid #3bbdf9;
  background: #221c1c;
  background: -moz-linear-gradient(left,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  background: -webkit-linear-gradient(left,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  background: linear-gradient(to right,#221c1c 0%,#796f6d 50%,#221c1c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#221c1c',endColorstr='#221c1c',GradientType=1);
}
.footerBottomOut .lineHelper {
  border-bottom: 3px solid #171614;
}
.footerBottomOut .container {
  padding: 15px 0;
}
.footerBottomOut .menu_i {
  color: white;
  padding: 0 10px 10px 0;
  display: inline-block;
}
.footerBottomOut .copyright {
  text-align: right;
  color: white;
  font-size: 0.9em;
}
.footerBottomOut .footerBottomLeftMenu {
  padding-top: 35px;
}
.footerBottomOut .footerBottomLeftMenu a {
  color: #838383;
  padding: 0 10px 0 0;
}
.imgCont img {
  max-width: 100%;
  width: 100%;
}
.homeMainContainer .imgCont {
  float: left;
  width: 35%;
  padding: 0 30px 15px 0;
}
.homeMainContainer p {
  text-align: justify;
  line-height: 1.3em;
}
.homeIntroBox {
  padding-top: 15px;
}
.homeIntroBox img {
  height: 140px;
}
.homeIntroBox .imgCont {
  margin-bottom: 15px;
}
#tinymce {
  padding: 10px;
}
.mceContentBody li {
  list-style-type: disc;
  padding-bottom: 5px;
  margin-left: 12px;
}
.baseForm label {
  float: left;
  width: 100%;
  margin: 15px 0 5px 0;
}
.baseForm li {
  float: left;
  width: 100%;
}
.baseForm input,
.baseForm select,
.baseForm textarea {
  float: left;
  width: 100%;
  max-width: 400px;
  padding: 5px 10px;
}
.baseForm div.error {
  float: left;
  width: 100%;
  color: red;
}
.baseForm .button {
  float: left;
  color: #3bbdf9 !important;
  margin-top: 15px;
  cursor: pointer;
}
.baseForm .checkRow {
  margin-top: 15px;
}
.baseForm .checkRow .checkbox {
  float: left;
  width: auto;
  margin-top: 2px;
}
.baseForm .checkRow label {
  float: none;
  width: auto;
  margin: 0 0 0 10px;
}
@media (max-width: 991px) {
  .newsBox img {
    margin: 0 15px 15px 0;
  }
}
@media (max-width: 767px) {
  header .container {
    position: relative;
  }
  header .menuOpener {
    display: block;
    position: absolute;
    right: 0;
    top: 43px;
  }
  #mainBannerCont {
    display: none;
  }
  #bgRow .inside {
    height: 105px;
  }
  .logo {
    line-height: 17px;
  }
  .logo img {
    width: 70px;
  }
  .logo b {
    font-size: 17px;
    margin-top: 27px;
  }
  .logo span {
    font-size: 15px;
  }
  #bodySide .navOut {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    display: none;
  }
  #bodySide .navOut.opened {
    display: block;
    overflow-y: auto;
  }
  #bodySide .navOut nav {
    float: left;
    width: 230px;
    min-height: 100%;
    margin: 0;
  }
  #bodySide .navOut .menu_i {
    float: left;
    width: 100%;
  }
  #bodySide .navOut .menuCloser {
    display: block;
  }
}
@media (max-width: 575px) {
  #bodySide {
    padding: 30px 15px;
  }
  .footerTopOut .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .logo {
    margin-left: 15px;
  }
  .footerBottomOut .container {
    padding: 15px;
  }
  header .menuOpener {
    right: 15px;
  }
  .homeIntroBox {
    padding: 15px;
  }
  .homeIntroBox .imgCont {
    float: left;
    width: 40%;
    margin: 0 15px 15px 0;
  }
  .homeIntroBox .imgCont img {
    height: auto;
  }
  .homeMainContainer .imgCont {
    float: left;
    width: 40%;
    margin: 0 15px 15px 0;
    padding: 0;
  }
}
@media (max-width: 400px) {
  .logo b {
    font-size: 14px;
  }
  .logo span {
    font-size: 12px;
  }
  header .menuOpener {
    top: 3px;
  }
  .homeMainContainer .imgCont {
    width: 100%;
    margin: 0 0 15px;
  }
  .homeIntroBox .imgCont {
    width: 100%;
    margin: 0 0 15px;
  }
  .imgCont {
    width: 100%;
  }
  .imgCont img {
    width: 100% !important;
  }
}
